15621857753

微擎提醒"模块安装失败, 请联系模块开发者"的解决方法

来源:齐鲁建站 栏目:建站教程 阅读: 日期:2021-02-09

本文主要介绍了微擎提醒 "模块安装失败, 请联系模块开发者 "的解决方法,下载新的extension.mod.php文件,上传到目录覆盖就可以解决,推荐给有此需要的朋友,使用前建议备份相关文件。

响应式网站建设

今天测试了微擎这个听闻许久的框架,里面听说有很多很厉害的网站,比如说如雷贯耳的人人商城

安装的是微擎离线框架V2.5.4版本,一切很顺利,不过安装里面的应用的时候,却出现这样的提示:

模块安装失败, 请联系模块开发者!

查找相关资料,终于找到了解决办法,只要将下面的extension.mod.php这个文件,上传到framework\model,替换原来的文件就可以。

建议提前备份默认extension.mod.php,以防出错方便恢复。

下载链接:https://pan.baidu.com/s/1v4Pv3xWIKUzSTjnl83vbqw  提取码:92af 

以上就是关于微擎模块安装失败, 请联系模块开发者的所有内容,希望可以帮到大家,欢迎扫码加微信一起交流~

公众号二维码

TAG:微擎
展开